/* 
 Theme Name:   Jules Riding customized theme
 Theme URI:    http://www.digitaleuan.com
 Description:  Customized theme based on Twentythirteen
 Author:       Euan Craig
 Author URI:   http://www.digitaleuan.com
 Template:     twentythirteen
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

.site {
    max-width: 100%;
}

.site-title {
    padding: 40px 0 40px 4%;
    font-size: 90px;
	text-shadow: 2px 2px 4px #000000;
}

.site-header .home-link {
    min-height: 0px;
    background-color: transparent;
}

.site-header {
	background-image: url("http://www.julesriding.com/wp-content/uploads/Jules-Riding-Grass-Header-2017.jpg");
	background-size: inherit !important;
}

.site-description {
    height: 0px;
    visibility: hidden;
}

.navbar {
    background-color: #E0B0FF;
    max-width: 100%;
}

.nav-menu li a {
    padding: 15px 15px;
}

.site-footer {
    background-color: #E0B0FF;
}

.site-footer .sidebar-container {
    background-color: #81B781;
    padding: 0px;
}

.widget {
    padding: 10px;
}

.site-info {
    padding: 10px 0;
    font-size: 10px;
}

.entry-title {
    height: 0px;
    visibility: hidden;
}

.entry-header {
    margin-bottom: 0px;
}

.hentry {
    padding-top: 0px;
}

.entry-content {
-moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
}